<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    
    <link rel="icon" type="image/x-icon" href="{{ url }}/favicon.ico?v={{ staticMethods.getHashVersion() }}" />
    
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" type="text/css" href="{{ url }}/asserts/css/appStyle.css?v={{ staticMethods.getHashVersion() }}">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">


    <script src="{{ url }}/asserts/js/jquery-3.3.1.min.js?v={{ staticMethods.getHashVersion() }}"></script>
    <script src="{{ url }}/asserts/js/popper.min.js?v={{ staticMethods.getHashVersion() }}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>


    <title>{% block title %}{% endblock %}</title>
</head>
<body>
    <nav class="grey darken-4">
        <div class="nav-wrapper container">
            <a href="{{ path_for("home") }}" class="brand-logo">
                <img src="https://i.imgur.com/lf8H8rK.png" style="width: 80px; padding-top: 15px;">
                <img src="https://i.imgur.com/nuMcPm8.png" style="width: 80px;">
            </a>
            {% if session.exists('id') == true %}
                <ul id="nav-mobile" class="right hide-on-med-and-down">
                    <li><a href="{{ path_for("home") }}"><i class="material-icons left">apps</i><b>APP</b></a></li>
                    <li><a href="{{ url }}/list"><i class="material-icons left">format_line_spacing</i><b>SNIPPET LIST</b></a></li>
                    <li><a href="{{ url }}/api"><i class="material-icons left">code</i><b>API</b></a></li>
                    <li><a href="{{ url }}/logout"><i class="material-icons left">exit_to_app</i><b>LOG OUT</b></a></li>
                </ul>
            {% endif %}
        </div>
    </nav>
        
    {% block content %}{% endblock %}

</body>